## rust-gix-credentials 0.24.0

=== debian/changelog ===
rust-gix-credentials (0.24.0-1) unstable; urgency=medium

  * Package gix-credentials 0.24.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Jan 2024 15:07:57 +0100
