=== debian/control ===
Source: rust-gix-credentials
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev <!nocheck>,
 librust-gix-config-value-0.14+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev <!nocheck>,
 librust-gix-prompt-0.8+default-dev <!nocheck>,
 librust-gix-sec-0.10+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev <!nocheck>,
 librust-gix-url-0.25+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-credentials]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-credentials
X-Cargo-Crate: gix-credentials
Rules-Requires-Root: no

Package: librust-gix-credentials-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-command-0.3+default-dev,
 librust-gix-config-value-0.14+default-dev,
 librust-gix-path-0.10+default-dev,
 librust-gix-prompt-0.8+default-dev,
 librust-gix-sec-0.10+default-dev,
 librust-gix-sec-0.10+serde-dev,
 librust-gix-trace-0.1+default-dev,
 librust-gix-url-0.25+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gix-credentials+default-dev (= ${binary:Version}),
 librust-gix-credentials+document-features-dev (= ${binary:Version}),
 librust-gix-credentials+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0-dev (= ${binary:Version}),
 librust-gix-credentials-0+default-dev (= ${binary:Version}),
 librust-gix-credentials-0+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.24-dev (= ${binary:Version}),
 librust-gix-credentials-0.24+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.24+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.24+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.24.0-dev (= ${binary:Version}),
 librust-gix-credentials-0.24.0+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.24.0+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.24.0+serde-dev (= ${binary:Version})
Description: The gitoxide project to interact with git credentials helpers - Rust source code
 Source code for Debianized Rust crate "gix-credentials"
