## rust-gix-credentials 0.24.2

=== debian/changelog ===
rust-gix-credentials (0.24.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-credentials 0.24.2 from crates.io using debcargo 2.6.1
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 14:17:14 +0000
