## rust-gix-credentials 0.24.3

=== debian/changelog ===
rust-gix-credentials (0.24.3-2) unstable; urgency=medium

  * Team upload.
  * Package gix-credentials 0.24.3 from crates.io using debcargo 2.7.5
  * d/patches: add fix-bstr-1.10.patch (fixes FTBFS with bstr >= 1.10)

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 15 Dec 2024 19:17:41 +0000

rust-gix-credentials (0.24.3-1) unstable; urgency=medium

  * Team upload.
  * Package gix-credentials 0.24.3 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:24:28 +0200
