=== debian/control ===
Source: rust-gix-credentials
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-prompt-0.8+default-dev (>= 0.8.9-~~) <!nocheck>,
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~) <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-gix-url-0.28+default-dev (>= 0.28.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-credentials]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-credentials
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-credentials
Rules-Requires-Root: no

Package: librust-gix-credentials-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.3.0-~~),
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-command-0.3+default-dev (>= 0.3.11-~~),
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-prompt-0.8+default-dev (>= 0.8.9-~~),
 librust-gix-sec-0.10+default-dev (>= 0.10.10-~~),
 librust-gix-sec-0.10+serde-dev (>= 0.10.10-~~),
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-gix-url-0.28+default-dev (>= 0.28.1-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-credentials+default-dev (= ${binary:Version}),
 librust-gix-credentials+document-features-dev (= ${binary:Version}),
 librust-gix-credentials+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0-dev (= ${binary:Version}),
 librust-gix-credentials-0+default-dev (= ${binary:Version}),
 librust-gix-credentials-0+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.25-dev (= ${binary:Version}),
 librust-gix-credentials-0.25+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.25+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.25+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.25.1-dev (= ${binary:Version}),
 librust-gix-credentials-0.25.1+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.25.1+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.25.1+serde-dev (= ${binary:Version})
Description: The gitoxide project to interact with git credentials helpers - Rust source code
 Source code for Debianized Rust crate "gix-credentials"
