## rust-gix-credentials 0.26.0

=== debian/changelog ===
rust-gix-credentials (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-credentials 0.26.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:40:54 +0100
