## rust-gix-credentials 0.30.0

=== debian/changelog ===
rust-gix-credentials (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-credentials 0.30.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:35:53 +0100
