=== debian/control ===
Source: rust-gix-credentials
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-prompt-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-gix-sec-0.12+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-gix-url-0.32+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-credentials]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-credentials
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-credentials

Package: librust-gix-credentials-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+serde-dev (>= 1.12.0-~~),
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-command-0.6+default-dev (>= 0.6.2-~~),
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~),
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~),
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-prompt-0.11+default-dev (>= 0.11.1-~~),
 librust-gix-sec-0.12+default-dev,
 librust-gix-sec-0.12+serde-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-gix-url-0.32+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-credentials+default-dev (= ${binary:Version}),
 librust-gix-credentials+document-features-dev (= ${binary:Version}),
 librust-gix-credentials+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0-dev (= ${binary:Version}),
 librust-gix-credentials-0+default-dev (= ${binary:Version}),
 librust-gix-credentials-0+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.30-dev (= ${binary:Version}),
 librust-gix-credentials-0.30+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.30+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.30+serde-dev (= ${binary:Version}),
 librust-gix-credentials-0.30.0-dev (= ${binary:Version}),
 librust-gix-credentials-0.30.0+default-dev (= ${binary:Version}),
 librust-gix-credentials-0.30.0+document-features-dev (= ${binary:Version}),
 librust-gix-credentials-0.30.0+serde-dev (= ${binary:Version})
Description: The gitoxide project to interact with git credentials helpers - Rust source code
 Source code for Debianized Rust crate "gix-credentials"
