=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-credentials 0.30.0 --all-targets --all-features
Features: test-name=rust-gix-credentials:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-credentials 0.30.0 --all-targets
Features: test-name=librust-gix-credentials-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-credentials 0.30.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-credentials-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-credentials 0.30.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-credentials-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-credentials 0.30.0 --all-targets --no-default-features
Features: test-name=librust-gix-credentials-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-once-cell-1+default-dev (>= 1.21.3-~~), @
Restrictions: allow-stderr, skip-not-installable
